/*  (do not remove this :) */
/*  (not this either :) */

/* PloneColumns.css Customization */

#portal-column-one{
  width:144px;
  padding:0;
  margin:0;
}

#portal-column-one .visualPadding {
	padding: 0em 0em 1em 6px;
}

#portal-column-content .visualPadding {
	padding: 0em 2em 1em 2em;
}
#portal-column-two .visualPadding {
	padding: 0em 2em 1em 0em;
}

.documentContent {
  padding:0em 0em 2em 1em !important;
}

.portlet h5 { 
	display: block;
        text-align:center;
}

/* to remove space on top of content */   
.contentViews {
	background-color: transparent;
	border-collapse: collapse;
	padding-left: 1em;
	line-height: normal;
	margin-top: 0em;
	margin-left: 0;
	/* white-space: nowrap; */
	list-style: none;
	border: 1px solid #A2DCE5;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
}

#content {
	padding: 0em 0em 0 1em;
	margin: 0em 0em 2em 0em;
}

/*added for plone one backward compatibility */
.group {
	border: 1px solid #8cacbb;
	margin: 1em 0em 1em 0em;
	padding: 0em 1em;
}

span.legend {
	background-color: White;
	font-size: 80%;
	padding: 0.5em;
	position : relative;
	top: -0.8em;
	left: 0em;
}

.row{
	margin: 0em 0em 1em 0em;
}
table.row, td.row{
	position: relative;
	border-collapse: collapse;
}

td.label{
	vertical-align: top;
	font-weight: bold;
	display: inline;
	padding-right: 0.5em;
	white-space:nowrap;
	font-size: 100%;
}

td.field{
	margin-top: 0.2em;
	vertical-align: top;
	font-size: 100%;
        text-align:left;
}

span.field a{
	font-size: 100%;
}

span.floatright {
	float: right;
	display: inline;       
}        

body{
	background-repeat: no-repeat;
	background-position: right 0px;
	font-family: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; COLOR: #202020; TEXT-ALIGN: JUSTIFY;
	scrollbar-3d-light-color: #86C2CC;
	scrollbar-arrow-color: #135C66;
	scrollbar-base-color: #135C66;
	scrollbar-dark-shadow-color: #ddd;
	scrollbar-face-color: #86C2CC;
	scrollbar-highlight-color: #ddd;
	scrollbar-shadow-color: #ddd;

}


TD {FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; COLOR: #202020; TEXT-ALIGN: JUSTIFY;}
P {FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; COLOR: #202020; TEXT-ALIGN: JUSTIFY;}

/******************/
/* bold and strong */
B{
	FONT-WEIGHT: bolder;
	FONT-SIZE: 11px;
	COLOR: #004953;
}
STRONG{
	FONT-WEIGHT: bolder;
	FONT-SIZE: 11px;
	COLOR: #004953;
}

/******************/
/*     links      */
A{
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; COLOR: #003366; 
}
A:hover{
	COLOR: #000 ;
	TEXT-DECORATION: NONE;
}
A:visited{
	COLOR: #003333;
}
A:link{
	COLOR: #003366;
}

/******************/
/*    headers     */
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	COLOR: #004953;
	LINE-HEIGHT: 20pt;
	FONT-WEIGHT: lighter;
}
H2{
	font-family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 14px;
	COLOR: #004953;
	LINE-HEIGHT: 18pt;
	FONT-WEIGHT: bolder;
	border-top: 2px dotted #999;
}
H3{
	font-family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 13px;
	COLOR: #004953;
	LINE-HEIGHT: 18pt;
	margin-left: 20px;
}
H4{
	font-family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	COLOR: #000000;
	LINE-HEIGHT: 14pt;
}

/******************/
/*   listings     */
LI{
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; COLOR: #202020; TEXT-ALIGN: JUSTIFY;
	LINE-HEIGHT: 13pt;
}
UL{
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; COLOR: #202020; TEXT-ALIGN: JUSTIFY;
	LINE-HEIGHT: 12pt;
}
OL{
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; COLOR: #202020; TEXT-ALIGN: JUSTIFY;
	LINE-HEIGHT: 12pt;
}

/******************/
/*    forms       */
input {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; COLOR: #202020;
	BORDER-BOTTOM: #bbb 1px solid; BORDER-LEFT: #666666 1px solid; BORDER-RIGHT: #bbb 1px solid; BORDER-TOP: #666666 1px solid;
}
textarea {  
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; COLOR: #202020;
	BORDER-BOTTOM: #bbb 1px solid; BORDER-LEFT: #666666 1px solid; BORDER-RIGHT: #bbb 1px solid; BORDER-TOP: #666666 1px solid;
}
select {  
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; COLOR: #202020;
	BORDER-BOTTOM: #bbb 1px solid; BORDER-LEFT: #666666 1px solid; BORDER-RIGHT: #bbb 1px solid; BORDER-TOP: #666666 1px solid;
}
input:radio{  
	background-color: #eeeeee;
	color: #eeeeee;
	FONT-SIZE: 11px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	border: 0px #ffffff solid;
}
input.checkbox{  
	color: #eeeeee;
	background-color: transparent;
	FONT-SIZE: 11px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	border: 0px #ffffff solid;
}  


/******************/
/*   custom tags  */
/******************/


/*main table containing all data*/
TABLE.MAIN{
	LEFT: 0px;
	TOP: -1px;
}

/*menu bar on top and on topright*/
a.menu{
	TEXT-DECORATION: NONE;
	COLOR: #000000;
	FONT-SIZE: 11px;
	white-space:nowrap;
}  

/* menu bar at the bottom */
td.menu2{
	background-color: #135C66;
}

/* table to build readable lists */
TD.HEAD{
	background-color: #DDDDDD;
	color: #000000;
	FONT-SIZE: 13px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BORDER-BOTTOM: #999999 2px dotted;
	background-image:url(/img/bg02.jpg);
}
TD.A{
	background-color: #E6EEEF;
}
TD.B{
	background-color: #A2DCE5;
}

tablehead {
	
	font-family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 14px;
	COLOR: #004953;
	LINE-HEIGHT: 18pt;
	margin-bottom: -15px;
	border-top: 2px dotted #999;
}
td.tdTitle {
	font-family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 16px;
	COLOR: #FFFFFF;
	LINE-HEIGHT: normal;
	margin-bottom: -15px;
	background-color: #87C1CC;
	background-image: url(/img/tdtitle.jpg);
	padding-left: 90px;
	border: none;
	font-weight: bold;
	font-variant: normal;
	letter-spacing: 3px;
	vertical-align: bottom;
	background-repeat: repeat-y;
}
td.tdmain {
	font-family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	COLOR: #555555;
	LINE-HEIGHT: normal;
	background-image: url(/img/tdmain.jpg);
	padding-left: 90px;
	font-weight: normal;
	font-variant: normal;
	letter-spacing: 1px;
	padding-right: 10px;
	background-repeat: no-repeat;
	border-top: none;
	border-right: 1px solid #94C9D1;
	border-bottom: 1px solid #94C9D1;
	border-left: 1px solid #94C9D1;
	
	
	
}
table.tableWelcome {
	border: 1px solid #86C2CC;
}
td.tdTitle2, td.tdTitle2 a, td.tdTitle2 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 14px;
	COLOR: #FFFFFF;
	LINE-HEIGHT: normal;
	background-color: #87C1CC;
	background-image: url(/img/tdtitle2.jpg);
	padding-left: 90px;
	border: none;
	font-weight: bold;
	font-variant: normal;
	background-repeat: repeat-y;
}
td.tdTitleXylarium {
	font-family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 14px;
	COLOR: #202020;
	LINE-HEIGHT: normal;
	background-color: #87C1CC;
	background-image: url(/img/tdtitle2.jpg);
	padding-left: 10px;
	border: none;
	font-variant: normal;
	background-repeat: repeat-y;
}

td.tdTitleXylarium a, td.tdTitleXylarium a:visited, td.tdTitleXylarium a:link {
	font-family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 14px;
	COLOR: #202020;
	LINE-HEIGHT: normal;
	padding-left: 10px;
	border: none;
	font-style: italic;
	font-variant: normal;
	background-repeat: repeat-y;
}

td.tdTitleXylarium a:hover{
	font-family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 14px;
	COLOR: #FFFFFF;
	LINE-HEIGHT: normal;
	padding-left: 10px;
	border: none;
	font-style: italic;
	font-variant: normal;
	background-repeat: repeat-y;
}
td.tdTitle3 {
	font-family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 14px;
	COLOR: #FFFFFF;
	LINE-HEIGHT: normal;
	margin-bottom: -15px;
	background-color: #87C1CC;
	background-image: url(tdtitle.jpg);
	padding-left: 5px;
	border: none;
	font-weight: bold;
	font-variant: normal;
	letter-spacing: 2px;
	vertical-align: bottom;
	background-repeat: repeat-y;
}


td.tdMain2 {
	font-family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	COLOR: #555555;
	LINE-HEIGHT: normal;
	background-image: url(portal_skins/metafro/img/tdmain2.jpg);
	padding-left: 90px;
	border: none;
	font-weight: normal;
	font-variant: normal;
	letter-spacing: 1px;
	padding-right: 10px;
	background-repeat: repeat-y;
	padding-top: 10px;
	padding-bottom: 10px;
}
td.tdMain3 {
	font-family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	COLOR: #333333;
	LINE-HEIGHT: normal;
	background-image: url(portal_skins/metafro/img/tdmain2.jpg);
	border: none;
	font-weight: normal;
	font-variant: normal;
	background-repeat: repeat-y;
	list-style-type: square;
	padding: 10px;
}
td.tdMainWhite {
	font-family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	COLOR: #333333;
	LINE-HEIGHT: normal;
	border: none;
	font-weight: normal;
	font-variant: normal;
	list-style-type: square;
	padding: 10px;
}

.listLeft {
	FONT-SIZE: 13px;
	font-weight: bold;
	text-align: right;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	margin-top: 10px;
	padding-right: 10px;
	width:170px;
}
.listRight {
	padding-left: 10px;
	FONT-SIZE: 13px;
}

.graciBar {
	background-color: #86C2CC;
	border-color: #8cacbb;
	border-style: solid;
	border-width: 1px;
	padding: 0em 1em;
	text-align: center;
	vertical-align: top;
	margin: 1em 0em;
	font-size: 94%;
	clear: both;
}
.graciBar span.previous,
.graciPrevious {
	text-align: left;
	font-style: italic;
	float: left;
	margin-right: 1em;
}
.graciBar span.next,
.graciNext {
	text-align: right;
	font-style: italic;
	float: right;
	margin-left: 1em;
}

.menu_right_first {
	border-top: 1px solid rgb(255, 255, 255);
	border-bottom: 1px solid rgb(255, 255, 255);
	padding-bottom: 5px; padding-top: 5px;
	background-image: url(portal_skins/metafro/img/right_title.gif);
}

.menu_right {
	border-bottom: 1px solid rgb(255, 255, 255);
	padding-bottom: 5px; padding-top: 5px;
	background-image: url(portal_skins/metafro/img/right_title.gif);
}

.mineralogy_table td{
text-align:left;
}

/*  */      
